Bug 8428 - X: 'Test configuration' is too optional
Summary: X: 'Test configuration' is too optional
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 23:23 UTC by Tim Waugh
Modified: 2018-03-28 00:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 15:26:59 UTC


Attachments (Terms of Use)

Description Tim Waugh 2000-01-12 23:23:41 UTC
The 'Test configuration' button and the 'Skip X configuration' checkbox are
a bit redundant, aren't they?  Surely the user should be made to test the X
configuration _unless_ they want to skip X configuration?  No?

It's just not obvious that 'Test configuration' is likely to be a better
choice than 'Next'.

Comment 1 Jay Turner 2000-02-04 15:26:59 UTC
No, this is the way that it should work.  There are times that the user would
not want to test X, but want to go ahead and write out the configuration file.
Say a user was setting up a machine to work with a 17" Sony monitor, but was
using a little 14" piece of crap to set the machine up.  He would want to select
the 17" monitor in the Monitor Selection, pick the desired resolution and then
not test X, as it would not work with the 14" monitor.

Comment 2 openshift-github-bot 2018-03-28 00:28:00 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/db8d5ef0688cde4248718f86ef7051e04d180b97
Merge pull request #8481 from gaurav-nelson/issue8428-fixes

changed Kuberbetes to Kubernetes


Note You need to log in before you can comment on or make changes to this bug.